<!DOCTYPE html>
<html>
<head>
  {% block head %}
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>{{ title|e }}</title>
  <base href="{{ base_url()|e('html_attr') }}">
  <!-- Tell the browser to be responsive to screen width -->
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  <!-- Bootstrap 3.3.7 -->
  <link rel="stylesheet" href="/components/adminlte/bower_components/bootstrap/dist/css/bootstrap.min.css">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="/components/adminlte/bower_components/font-awesome/css/font-awesome.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="/components/adminlte/bower_components/Ionicons/css/ionicons.min.css">
  <!-- DataTables -->
  <link rel="stylesheet" href="/components/adminlte/bower_components/datatables.net-bs/css/dataTables.bootstrap.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="components/adminlte/dist/css/AdminLTE.min.css">
  <!-- AdminLTE Skins. Choose a skin from the css/skins
       folder instead of downloading all of them to reduce the load. -->
  <link rel="stylesheet" href="/components/adminlte/dist/css/skins/_all-skins.min.css">
  <!-- Morris chart -->
  <link rel="stylesheet" href="/components/adminlte/bower_components/morris.js/morris.css">
  <!-- jvectormap -->
  <link rel="stylesheet" href="/components/adminlte/bower_components/jvectormap/jquery-jvectormap.css">
  <!-- Date Picker -->
  <link rel="stylesheet" href="/components/adminlte/bower_components/bootstrap-datepicker/dist/css/bootstrap-datepicker.min.css">
  <!-- Daterange picker -->
  <link rel="stylesheet" href="/components/adminlte/bower_components/bootstrap-daterangepicker/daterangepicker.css">
  <!-- bootstrap wysihtml5 - text editor -->
  <link rel="stylesheet" href="/components/adminlte/plugins/bootstrap-wysihtml5/bootstrap3-wysihtml5.min.css">

  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->

  <!-- Google Font -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
     <style>
     {% block style %}       
     {% endblock style %}
     </style>
  {% endblock head %}
</head>
<body class="hold-transition skin-{{ get_skin() }} {{ bodyClass|default('sidebar-mini') }}">{% block body %}
<div class="wrapper">
  <header class="main-header">
  {% block header %}
    <!-- Logo -->
    <a href="{{ home_url|default(path_for('/')) }}" class="logo">
      <!-- mini logo for sidebar mini 50x50 pixels -->
      <span class="logo-mini"><b>A</b></span>
      <!-- logo for regular state and mobile devices -->
      <span class="logo-lg"><b>{{ title|e }}</b></span>
    </a>
    <!-- Header Navbar: style can be found in header.less -->
    <nav class="navbar navbar-static-top">
      <!-- Sidebar toggle button-->
      <a href="#" class="sidebar-toggle" data-toggle="push-menu" role="button">
        <span class="sr-only">Toggle navigation</span>
      </a>

      <div class="navbar-custom-menu">
        <ul class="nav navbar-nav">
          <!-- Messages: style can be found in dropdown.less-->
          <li class="user user-menu">
            <a href="admin/logout">
              <i class="fa fa-sign-out-alt "></i>logout
            </a>
            </li>
            {% block navbar %}
            <!-- Messages: style can be found in dropdown.less-->
			{% endblock navbar %}
        </ul>
      </div>
    </nav>
  {% endblock %}
  </header>
  <!-- Left side column. contains the logo and sidebar -->
  <aside class="main-sidebar">
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">
    {% block sidebar %}
    {% include 'admin/sidebar.html.twig' %}
    {% endblock sidebar %}
    </section>
    <!-- /.sidebar -->
  </aside>
  
  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      {% block title %}
      <h1>
       {{ title|e }}
       <!-- <small>{{ subtitle|e|default('admin panel') }}</small> -->
      </h1>
      {% endblock title %}
<!--         
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
        <li class="active">Dashboard</li>
      </ol>
-->
    </section>

    <!-- Main content -->
    <section class="content">
      {% if error %}<div class="callout callout-danger">
        <h4>Error</h4>
        <p>{{ error|e }}</p>
      </div>{% endif %}
      {% if warning %}<div class="callout callout-warning">
        <h4>Warning</h4>
        <p>{{ warning|e }}</p>
      </div>{% endif %}
      {% if info %}<div class="callout callout-info">
        <h4>Info</h4>
        <p>{{ info|e }}</p>
      </div>{% endif %}
      {% if ok %}<div class="callout callout-success">
        <h4>OK</h4>
        <p>{{ ok }}</p>
      </div>{% endif %}
      
      {% block content %}
      <div class="callout callout-info" style="margin-bottom: 0!important;">
		 <h4><i class="fa fa-info"></i> Temlpate problem:</h4> content not defined, please define "content" block in template.
      </div>
      {% endblock content %}
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <footer class="main-footer">
  	{% block footer %}
    <div class="pull-right hidden-xs">
      <b>Version</b> 1.0
    </div>
    <strong>Copyright &copy; 2018 by e-Tasty.pl</strong>
    {% endblock footer %}
  </footer>

</div>
<!-- ./wrapper -->

{% endblock body %}
{% block scripts %}
<!-- jQuery 3 -->
<script src="/components/adminlte/bower_components/jquery/dist/jquery.min.js"></script>
<!-- jQuery UI 1.11.4 -->
<script src="/components/adminlte/bower_components/jquery-ui/jquery-ui.min.js"></script>
<!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
<script>
  $.widget.bridge('uibutton', $.ui.button);
</script>
<!-- Bootstrap 3.3.7 -->
<script src="/components/adminlte/bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
<!-- DataTables -->
<script src="/components/adminlte/bower_components/datatables.net/js/jquery.dataTables.min.js"></script>
<script src="/components/adminlte/bower_components/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
<!-- Morris.js charts -->
<script src="/components/adminlte/bower_components/raphael/raphael.min.js"></script>
<script src="/components/adminlte/bower_components/morris.js/morris.min.js"></script>
<!-- Sparkline -->
<script src="/components/adminlte/bower_components/jquery-sparkline/dist/jquery.sparkline.min.js"></script>
<!-- jvectormap -->
<script src="/components/adminlte/plugins/jvectormap/jquery-jvectormap-1.2.2.min.js"></script>
<script src="/components/adminlte/plugins/jvectormap/jquery-jvectormap-world-mill-en.js"></script>
<!-- jQuery Knob Chart -->
<script src="/components/adminlte/bower_components/jquery-knob/dist/jquery.knob.min.js"></script>
<!-- daterangepicker -->
<script src="/components/adminlte/bower_components/moment/min/moment.min.js"></script>
<script src="/components/adminlte/bower_components/bootstrap-daterangepicker/daterangepicker.js"></script>
<!-- datepicker -->
<script src="/components/adminlte/bower_components/bootstrap-datepicker/dist/js/bootstrap-datepicker.min.js"></script>
<!-- Bootstrap WYSIHTML5 -->
<script src="/components/adminlte/plugins/bootstrap-wysihtml5/bootstrap3-wysihtml5.all.min.js"></script>
<!-- Slimscroll -->
<script src="/components/adminlte/bower_components/jquery-slimscroll/jquery.slimscroll.min.js"></script>
<!-- FastClick -->
<script src="/components/adminlte/bower_components/fastclick/lib/fastclick.js"></script>
<!-- AdminLTE App -->
<script src="/components/adminlte/dist/js/adminlte.min.js"></script>
<!-- AdminLTE dashboard demo (This is only for demo purposes) -->
<!-- <script src="components/adminlte/dist/js/pages/dashboard.js"></script> -->
<!-- AdminLTE for demo purposes -->
<!-- <script src="components/adminlte/components/adminlte/dist/js/demo.js"></script> -->
<!-- json-editor -->
<script src="https://cdn.jsdelivr.net/npm/@json-editor/json-editor/dist/jsoneditor.min.js"></script>
<!-- Custom scripts -->
<script src="/js/admin.js"></script>
{% endblock scripts %}
<script>{% block script %}{% endblock script %}</script>
</body>
</html>
